# Production - Manual Quant Assignment

This module allows you to manually select quants for components of the manufacturing order.

The module depends on stock_quant_manual_assign <https://github.com/OCA/stock-logistics-warehouse/tree/14.0/stock_quant_manual_assign> module.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Open a manufacturing order.
2. Click on the tag icon next to Reserved Quantity of a move line, which opens a wizard for manually selecting quants.
3. Select quants and update quantities to assign (reserve), then Confirm.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Quartile Limited
- ForgeFlow

## Contributors

- Quartile Limited:
  - Yoshi Tashiro <tashiro@quartile.co>
- ForgeFlow:
  - Lois Rilo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.